*,
*::after,
*::before{
    box-sizing: border-box;
}

.body{
    background-color: #000;
    width: 100%;
    height: 100%;
    overflow: hidden;
    perspective: 200px;
}

.text{
    color: #f4ca00;
    font-size: 30px;
    font-weight: bold;
    text-align: justify;
}

.title{
    text-align: center;
    text-transform: uppercase;
    margin-top: 25px;
}

.paragraph{
    margin-top: 25px;
}

.container{
    width: 40%;
    margin: 0 auto;
    animation: ease-in;
    animation-name: star-wars;
    animation-duration: 30s;
    animation-iteration-count: infinite;
}

@keyframes star-wars{
    0%{
       transform: rotateX(30deg) translateY(400px);
    }

    100%{
       transform: rotateX(35deg) translateY(-400px);
    }
    
}